{
    "dc_identifier": "nl.gm1911.2k.2015.719",
    "dc_title": "Hollands Kroon, week 21 Verleende omgevingsvergunning Bierdijk 4 , 1777 NJ Hippolytushoef voor uitbreiding ligboxenstal",
    "dc_type": "2k",
    "dc_description": "Soort bekendmaking               : Omgevingsvergunning Plaats                                            : Hippolytushoef Omschrijving                              : uitbreiding ligboxenstal IMRO Identificatienummer   : NL.IMRO.1911.OVBGWieringen0002 Ter inzage De stukken liggen met ingang van 22 mei tot en met 2 juli 2015 ter inzage op het gemeentekantoor in MFA De Ontmoeting, De Verwachting 1, 1761 VM in Anna Paulowna.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2015-13840",
    "dc_publisher": "gm1911",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Ruimtelijke ordening",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2024-01-23",
    "foi_publishedDate": "2015-05-21",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Hollands Kroon",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Hollands Kroon",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "145",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.1",
            "dc_title": "Hollands Kroon, week 21 Verleende omgevingsvergunning Bierdijk 4 , 1777 NJ Hippolytushoef voor uitbreiding ligboxenstal",
            "foi_fileName": "stcrt-2015-13840.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2015-13840.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.2",
            "dc_title": "exb-2015-12064",
            "foi_fileName": "exb-2015-12064.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12064/1/bijlage/exb-2015-12064.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.3",
            "dc_title": "exb-2015-12065",
            "foi_fileName": "exb-2015-12065.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12065/1/bijlage/exb-2015-12065.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.4",
            "dc_title": "exb-2015-12066",
            "foi_fileName": "exb-2015-12066.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12066/1/bijlage/exb-2015-12066.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.5",
            "dc_title": "exb-2015-12067",
            "foi_fileName": "exb-2015-12067.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12067/1/bijlage/exb-2015-12067.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.6",
            "dc_title": "exb-2015-12068",
            "foi_fileName": "exb-2015-12068.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12068/1/bijlage/exb-2015-12068.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.7",
            "dc_title": "exb-2015-12069",
            "foi_fileName": "exb-2015-12069.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12069/1/bijlage/exb-2015-12069.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.8",
            "dc_title": "exb-2015-12070",
            "foi_fileName": "exb-2015-12070.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12070/1/bijlage/exb-2015-12070.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.9",
            "dc_title": "exb-2015-12071",
            "foi_fileName": "exb-2015-12071.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12071/1/bijlage/exb-2015-12071.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.10",
            "dc_title": "exb-2015-12072",
            "foi_fileName": "exb-2015-12072.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12072/1/bijlage/exb-2015-12072.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.11",
            "dc_title": "exb-2015-12073",
            "foi_fileName": "exb-2015-12073.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12073/1/bijlage/exb-2015-12073.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.12",
            "dc_title": "exb-2015-12074",
            "foi_fileName": "exb-2015-12074.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12074/1/bijlage/exb-2015-12074.pdf"
        },
        {
            "dc_identifier": "nl.gm1911.2k.2015.719.doc.13",
            "dc_title": "exb-2015-12075",
            "foi_fileName": "exb-2015-12075.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12075/1/bijlage/exb-2015-12075.pdf"
        }
    ]
}